.sidebar {
    position: fixed;
    top: 0;
    right: 0;
    width: 300px; /* Задайте ширину панели по своему усмотрению */
    height: 100vh; /* Задайте высоту панели по своему усмотрению */
    background-color: #f1f1f1; /* Задайте цвет фона панели по своему усмотрению */
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Задайте тень по своему усмотрению */
    overflow-y: auto; 
  }
  .accordion-header {
    background-color: #f1f1f1;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
  }
  .accordion-header a {
    color: #fff; /* Измените цвет текста на белый (#fff) */
    text-decoration: none;
  }